.ta-paragraph--body-new {
    font-size: 16px;
}

.verticali-component {
    padding: 5rem calc(1 / 12 * 100vw);

    display: grid;
    grid-template-columns: 100%;
    gap: 0px;

}

.verticali-component > div{
    margin-bottom: 3.2rem;
}

.verticali-component > div h1{
    margin-bottom: 1.2rem;
}

.box-verticali {
    display: grid;
    grid-template-columns: 33% 33% 33%;
    gap: 2.5rem;
}

.box-verticali a {
    text-decoration: none;
}

.box-verticali h3 {
    font-size: 28px;
}

.verticali {
    display: flex;
    flex-direction: column;
    padding: 20px;
    justify-content: space-between;
    height: 150px;
    height: auto;
    background-color: white;
    border-radius: 8px;
}

.verticali .ta-heading.ta-heading--h4{
    margin-bottom: 0.8rem;
    font-weight: 300;
}

.verticali .ta-paragraph--body-new{
    color:#666666;
}

@media (min-width: 769px) and (max-width: 1024px){

    .verticali-component {
        display: grid;
        grid-template-columns: 100%;
        gap: 0px;
    }

    .box-verticali {
        grid-template-columns: 50% 50%;
    }
}

@media (max-width: 48em) {
    .box-verticali {
        grid-template-columns: 1fr;
        gap: 1.6rem;
    }

    .verticali-component {
        display: grid;
        grid-template-columns: 1fr !important;
        gap: 0px;
    }

    .verticali {
        padding: 16px;
        height: 181px;
    }

    .verticali-component {
        padding: 3.2rem 1.6rem;
    }

    .box-verticali h3 {
        font-size: 24px;
    }
}

@media (min-width: 435px) and (max-width: 768px) {
    .verticali {
        justify-content: inherit !important;
        height: 131px;
    }

    .verticali-component {
        display: grid;
        grid-template-columns: 1fr !important;
        gap: 0px;
    }
}


